from django.contrib import admin
from django.urls import include, path
from django.conf import settings
from django.conf.urls.static import static

urlpatterns = [
    path("admin/", admin.site.urls),
    path("accounts/", include("django.contrib.auth.urls")),
    path("", include("core.urls")),
]

if settings.DEBUG:
    urlpatterns += static("/assets/", document_root=settings.BASE_DIR / "assets")
    urlpatterns += static(settings.STATIC_URL, document_root=settings.STATIC_ROOT)